Commit 8bf0ca01 authored by Sébastien Wilmet's avatar Sébastien Wilmet

build: remove some useless AC_SUBST's

Those were used to generate the README file from README.in, but
README.in doesn't exist anymore, the deps versions are written to the
README directly (easier when reading the file from git).
parent 58a8d3fb
......@@ -37,12 +37,6 @@ VALA_REQUIRED_VERSION="0.34"
GEE_REQUIRED_VERSION="0.10"
AC_SUBST([GLIB_REQUIRED_VERSION])
AC_SUBST([GTK_REQUIRED_VERSION])
AC_SUBST([GTKSOURCEVIEW_REQUIRED_VERSION])
AC_SUBST([TEPL_REQUIRED_VERSION])
AC_SUBST([GSPELL_REQUIRED_VERSION])
AC_SUBST([VALA_REQUIRED_VERSION])
AC_SUBST([GEE_REQUIRED_VERSION])
# Some directories
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment